*{margin:0;padding: 0;outline: none;}

body{
	font:14px Arial,sans-serif;
}

h2{color: #000000;
padding: 7px 0 5px 10px;
display: inline-block;
line-height: 100%;
width: 90%;}
.clear{
	clear: both;
}
.form{
	margin: 5px 0 0px 0;
}
.form label{
	margin-right: 40px;
}
.custom-input{
	width: 200px;
	padding:4px 5px;
	border-radius: 5px;
	border:1px solid #ddd;
}
.custom-input:focus{
	border:1px solid #bbb;
}
.btn{
	padding: 4px;
	background: #008fd5;
	border:none;
	cursor: pointer;
	border-radius: 5px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	font-weight: bold;
}
.btn:hover{
	background:#4db1e2;
}
#teklif{
	width: 700px;
	margin-top:15px;margin-bottom:15px;
	-webkit-box-shadow: 0 0px 5px #4db1e2;
	-moz-box-shadow: 0 0px 5px #4db1e2;
	box-shadow: 0 0px 5px #4db1e2;
	border: 1px solid #4db1e2;
	border-radius: 5px;
	padding: 10px;
}
.answers-class {
color: #000;
}
.border-layout{
	overflow: hidden;
}
.table-title h2{
	font-size: 13px;
	margin-bottom: 10px;
}
.block{
	float: left;
	width: 300px;
}
.small{
	width: 180px;
}
.block label{
	display: block;
	margin-bottom: 5px;
}
